<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             displayName="ELGA_SectionsEntlassungPflege"
             effectiveDate="2011-12-19T00:00:00"
             id="1.2.40.0.34.10.49"
             name="ELGA_SectionsEntlassungPflege"
             statusCode="deprecated">
      <sourceCodeSystem id="1.2.40.0.34.5.13"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.13"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.13"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.13"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.13"/>
      <sourceCodeSystem id="2.16.840.1.113883.6.1"
                        identifierName="Logical Observation Identifier Names and Codes"
                        canonicalUri="http://loinc.org"
                        canonicalUriDSTU2="http://loinc.org"
                        canonicalUriSTU3="http://loinc.org"
                        canonicalUriR4="http://loinc.org"
                        hl7v2table0396="LN"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="BRIEFT"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Brieftext"
                  level="0"
                  type="L"/>
         <concept code="ABBEM"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Abschließende Bemerkungen"
                  level="0"
                  type="L"/>
         <concept code="TERMIN"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Termine, Kontrollen, Wiederbestellung"
                  level="0"
                  type="L"/>
         <concept code="BEFAUS"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Ausstehende Befunde"
                  level="0"
                  type="L"/>
         <concept code="BEFERH"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Auszüge aus erhobenen Befunden"
                  level="0"
                  type="L"/>
         <concept code="BEFBEI"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Beigelegte erhobene Befunde"
                  level="0"
                  type="L"/>
         <concept code="BEIL"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Beilagen"
                  level="0"
                  type="L"/>
         <concept code="ANM"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Anmerkungen"
                  level="0"
                  type="L"/>
         <concept code="RES"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Hilfsmittel und Ressourcen"
                  level="0"
                  type="L"/>
         <concept code="PFDIAG"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Pflege- und Betreuungsdiagnosen"
                  level="0"
                  type="L"/>
         <concept code="PFMOB"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Mobilität"
                  level="0"
                  type="L"/>
         <concept code="PFKLEI"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Körperpflege und Kleiden"
                  level="0"
                  type="L"/>
         <concept code="PFERN"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Ernährung"
                  level="0"
                  type="L"/>
         <concept code="PFAUS"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Ausscheidung"
                  level="0"
                  type="L"/>
         <concept code="PFHAUT"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Hautzustand"
                  level="0"
                  type="L"/>
         <concept code="PFATM"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Atmung"
                  level="0"
                  type="L"/>
         <concept code="PFSCHL"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Schlafen"
                  level="0"
                  type="L"/>
         <concept code="PFORIE"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Orientierung und Bewusstseinslage"
                  level="0"
                  type="L"/>
         <concept code="PFSOZV"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Soziales Verhalten"
                  level="0"
                  type="L"/>
         <concept code="PFKOMM"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Kommunikation"
                  level="0"
                  type="L"/>
         <concept code="PFROLL"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Rollenwahrnehmung und Sinnfindung"
                  level="0"
                  type="L"/>
         <concept code="PFMED"
                  codeSystem="1.2.40.0.34.5.13"
                  displayName="Medikamentenverabreichung"
                  level="0"
                  type="L"/>
         <concept code="42348-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Advance directives"
                  level="0"
                  type="L"/>
         <concept code="8716-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Vital signs"
                  level="0"
                  type="L"/>
         <concept code="51898-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Risk factors"
                  level="0"
                  type="L"/>
         <concept code="42349-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Reason for Referral"
                  level="0"
                  type="L"/>
         <concept code="11535-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Hospital Discharge DX"
                  level="0"
                  type="L"/>
         <concept code="29544-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Procedures"
                  level="0"
                  type="L"/>
         <concept code="10160-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="History of medication use"
                  level="0"
                  type="L"/>
         <concept code="10183-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Hospital discharge medications"
                  level="0"
                  type="L"/>
         <concept code="18776-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Treatment plan"
                  level="0"
                  type="L"/>
         <concept code="47420-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Functional status assessment"
                  level="0"
                  type="L"/>
         <concept code="8648-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Hospital course"
                  level="0"
                  type="L"/>
         <concept code="48765-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Allergies, adverse reactions, alerts"
                  level="0"
                  type="L"/>
         <concept code="11493-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Hospital discharge studies summary"
                  level="0"
                  type="L"/>
         <concept code="10164-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="History of present illness"
                  level="0"
                  type="L"/>
         <concept code="11348-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="History of past illness"
                  level="0"
                  type="L"/>
         <concept code="42346-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Medications on admission"
                  level="0"
                  type="L"/>
         <concept code="18610-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Medication administered"
                  level="0"
                  type="L"/>
         <concept code="38212-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pain Assessment Panel"
                  level="0"
                  type="L"/>
         <concept code="8650-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Hospital discharge disposition"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
